<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">f3c0d094-b184-4d2d-a4d9-afe219359a07</string>
    <string name="iwek">hZhuxdgaQk+kInZUAe+8xSVdVNXBNdj+R4C9fmVMHlI=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgIDvJXXY3FgFEPGXjzAbCwYrbqiiec95jG6iMqhn9g5ShRANCAAR9ghrvkjFeedL+usd5Z5kNPHAyZROl1uyEgPNAaf1bV80IB4HoJcJRVFz158JmE/m8NRk0QA5TcobsS1pdeho1</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEfYIa75IxXnnS/rrHeWeZDTxwMmUTpdbshIDzQGn9W1fNCAeB6CXCUVRc9efCZhP5vDUZNEAOU3KG7EtaXXoaNQ==</string>
    <int name="version" value="10" />
</map>
